html, body {
    cursor: url("https://files.catbox.moe/9mcdm2.png"), auto;
    background-image: url('https://file.garden/aayu7b0kShQ_xI0d/cabin.jpg');
    background-size: 1540px;
    background-color: #25360F;
    margin: 0;
    background-position: fixed;
    font-family: Georgia, serif;
}

button{
height: 210px;
width: 350px;
background: transparent;
position: absolute;
left: 622px;
top: 331px;
border: none;
display: inline-block;
}

button:hover{
  background-image: url('https://file.garden/aayu7b0kShQ_xI0d/cabinbuttonopen.png');
  transform: scale(103%);
}

::-webkit-scrollbar {
  width: 20px;
  background: black;
}

/* Track */
::-webkit-scrollbar-track {
  background-image: url('https://file.garden/aayu7b0kShQ_xI0d/barktexture.jpg');
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #522D0D;
  opacity: 0.5;
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.box {
  width: 1400px;
  height: 700px;
  margin: 0px auto;
  display: grid;
  grid-gap: 10px;
  grid-template-columns:200px auto;
  font-family: Georgia, serif;
}

header {
  grid-row: 1 / 2;
  grid-column: 1 / 4;
  text-align: center;
  height: 10px;
  padding: 20px;
}